@charset "UTF-8";

h1.header_tit {
    text-align: left;
}

.header__inner {
    display: flex;
    max-width: 980px;
    margin: 0 auto;
}

.header_tit {
    width: calc(100% - 100px);
}

.header__tit__menu {
    display: block;
}

.header__tit__menu a {
    text-decoration: none;
    color: #000;
    font-size: 14px;
}